xpra icon
Bug tracker and wiki

Changes between Version 29 and Version 30 of Versions


Ignore:
Timestamp:
04/28/17 09:29:46 (7 months ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Versions

    v29 v30  
    2929== Compatibility ==
    3030
    31 Versions older than 1.0 are '''not''' supported. Please complain to your distributor for not updating a package with known bugs and vulnerabilities (more info here: [/wiki/Packaging]).
     31Versions older than 1.0 are '''not''' supported. [[BR]]
     32If your distributor ships an older version, you should complain to them for not updating a package with known bugs and serious vulnerabilities (more info here: [/wiki/Packaging]).
     33
     34----
    3235
    3336You can mix versions between the clients and servers, as long as they are reasonably up to date: